Subject: [NEXTEL-1] Hackers Claim to have Breached Nokia N-Gage Security

From: [email-masked]
Date: Wed, 12 Nov 2003 13:29:14 -0500

>> Hackers Claim to have Breached Nokia N-Gage Security Nokia's new N-Gage
reportedly fell victim to hackers on Tuesday. Some individuals claim to have
cracked the device’s security code and say they could play its games on other
multimedia-capable wireless phones.  If the claims hold true, N-Gage games could
appear on handsets made by other manufactures that use the Series 60 operating
system. Nokia in investigating these claims and if needed, it will move to
defend its intellectual copyrights. (AP)

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/